src-git-full base https://git.openwrt.org/openwrt/openwrt.git^48c754d653
src-git-full packages https://git.openwrt.org/feed/packages.git^ae7f62d63
src-git-full luci https://git.openwrt.org/project/luci.git^02398a3383
src-git-full routing https://git.openwrt.org/feed/routing.git^b51394f
src-git-full telephony https://git.openwrt.org/feed/telephony.git^0363331
